/*
 * Globals
 */
/* Links */
a,
a:focus,
a:hover {
  color: #fff; }

/* Custom default button */
.btn-default {
  color: #fff;
  text-shadow: none;
  /* Prevent inheritence from `body` */
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 20px;
  padding: 0.5rem 2rem; }

.btn-default:hover,
.btn-default:focus {
  background-color: rgba(255, 255, 255, 0.3); }

/*
 * Base structure
 */
html,
body {
  height: 100%; }

body {
  background: url(../img/bg.jpg) no-repeat center center fixed;
  background-size: cover;
  color: #fff;
  text-align: center;
  font-family: 'Quicksand', sans-serif; }

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%;
  /* For at least Firefox */
  min-height: 100%; }

.site-wrapper-inner {
  display: table-cell;
  vertical-align: top; }

.cover-container {
  margin-right: auto;
  margin-left: auto; }

/* Padding for spacing */
.inner {
  padding: 20px; }


/*
 * Cover
 */
.cover {
  padding: 0 20px; }

.cover-heading {
  font-weight: 800;
  text-transform: uppercase;
  letter-spacing: 10px;
  font-size: 2.5rem;
  margin-bottom: 1rem; }

@media (min-width: 768px) {
  .cover-heading {
    font-size: 3.4rem;
    letter-spacing: 15px; } }

.cover-copy {
  max-width: 500px;
  margin: 0 auto 3rem; }
  
.cover img{
	width:50%;
	height:auto;
}
.site-wrapper-inner {
    vertical-align: middle; }

@media (min-width: 768px) {
  /* Handle the widths */
  .cover-container {
    width: 100%;
    /* Must be percentage or pixels for horizontal alignment */ } }

@media (min-width: 992px) {
  .cover-container {
    width: 1060px; } }
